processingLogItem {oce} | R Documentation

## Create an item that can be inserted into a processing log

### Description

A function is used internally to initialize processing logs. Users will probably prefer to use `processingLogAppend` instead.

### Usage

    processingLogItem(value = "")

### Arguments

`value` | A string that will be used for the item.k

### Value

A `list` containing `time`, which is the `Sys.time` at the moment the function is called and `value`, a string that is set to the argument of the same name.

[Package oce version 0.9-22 Index]